const sanitizeNumber = (value) => {
    return ('' + value).replace(/\D/g, '')
}

const valueInCents = (value) => {
    value = parseFloat(value).toFixed(2)
    value = sanitizeNumber(value)
    return parseInt(value)
}

export { sanitizeNumber, valueInCents }
